﻿.ms-srch-item-link {
    color:#333;
}

.ms-srch-item-summary
{
    color:#666 !important;
    font-size: 0.75rem;
}

.ms-srch-item-summary .ms-srch-item-highlightedText {
    color:#666 !important;
}

.ms-srch-item-path {
    color:#5f98c9;
    font-size: 0.75rem;
}

.ms-commandLink, .ms-commandLink:hover, .ms-commandLink:visited {
    float:none !important;
}